Name: kron4ek-wine-7.22-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.22-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.22/wine-7.22-staging-amd64.tar.xz
  file_checksum: 526a65397b20d32acb77179c4901412d
  rename: kron4ek-wine-7.22-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-7.22-staging-amd64
  dest: kron4ek-wine-7.22-staging-amd64
